RG::PP::ACL(3pm)

NAME
RG::PP::ACL - PredictProtein access control list methods

SYNOPSIS
 use RG::PP::ACL;

DESCRIPTION

  Methods
 static  acl2hash throw( RG::Exception )

  Properties

  Package variables

AUTHOR
Laszlo Kajan <lkajan@rostlab.org>

COPYRIGHT AND LICENSE
Copyright 2010 by Laszlo Kajan

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
predictprotein(1)